
IF NOT EXISTS 
   (SELECT 1 
      FROM INFORMATION_SCHEMA.COLUMNS 
      WHERE TABLE_NAME = 'EST_NF_SAI_CHECKIN_ENTRADA' 
         AND COLUMN_NAME = 'CD_USU_LIB_DIV_LOTE')
BEGIN

	ALTER TABLE EST_NF_SAI_CHECKIN_ENTRADA
		ADD CD_USU_LIB_DIV_LOTE  INT NULL

END

